Changes between Version 51 and Version 52 of SoftwarePrereqsUnix


Ignore:
Timestamp:
Apr 7, 2020, 12:30:01 AM (7 months ago)
Author:
davea
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • SoftwarePrereqsUnix

    v51 v52  
    6060 * libnotify-dev
    6161
     62To build the screensaver on Ubuntu, I needed
     63 * xcb
     64 * libx11-xcb-dev
     65 * libxcb-util0-dev
     66
    6267Here is the list of packages that are needed to compile the BOINC graphics libs on Debian (the same packages should also be available on Ubuntu):
    6368